@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,600;0,800;1,300&display=swap');
:root {
	--gray: #6c757d;
	--gray-dark: #343a40;
	--primary: #007bff;
	--secondary: #6c757d;
	--success: #28a745;
	--info: #17a2b8;
	--warning: #ffc107;
	--danger: #dc3545;
	--light: #f8f9fa;
	--dark: #343a40;
	--breakpoint-xs: 0;
	--breakpoint-sm: 576px;
	--breakpoint-md: 768px;
	--breakpoint-lg: 992px;
	--breakpoint-xl: 1200px;
	--font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	--font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;

	--bodycolor: #000;
	--link: #000;
	--linkhover: #000;
	--headbg: #6c757d;

	--buttonbg: #6c757d;
	--buttoncolor: #000;
	--buttonbghover: #000;
	--buttoncolorhover: #fff;
	--input: #000;
	--inputheight: 40px;

	--menucolor: #ff0000;
	--menubg: rgba(255,255,255,0.7);
	--menucolorhover: #ff0000;
	--menubghover: transparent;

}

html {
	min-height: 100%;
/*font-size: calc(0.5em + 1vw);*/
}

body {
/*
	font-family: 'PT Sans', sans-serif;
	font-family: 'Neucha', cursive;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Roboto Condensed', sans-serif;
*/
font-family: 'Open Sans', sans-serif;
	font-size: 16px;
/*font-size: calc(0.5em + 1vw);*/
	min-height: 100%;
	color: var(--bodycolor);
	position: relative;
}

h3 {
/*	background-color: var(--headbg);*/
}

#landbody {
/*
	background-image: url(../images/bg.png);
	background-position: top center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
*/
/*
	background-image: url(../images/bg.png);
    background-position: center top;
	background-size: contain;
	background-repeat: no-repeat;
background-attachment: scroll;
*/
}


/*******************************************************************/
/************************* Bootstrap Clear  ************************/
/*******************************************************************/
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
	background-color: red;
}

.nav > li > a:focus {
	background-color: transparent;
}

a {
	color: var(--link);
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

a:hover, a:focus {
	color: var(--linkhover);
	text-decoration: underline;
	outline: none;
}

ul.menu li a {
	text-decoration: none;
}

.breadcrumb > .active {
	color: var(--linkhover);
}

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
/*	background-color: rgb(250, 255, 189);*/
	background-color: red;
	background-image: none;
	color: #505050;
}

h1, .h1, h2, .h2, h3, .h3 {
	font-size: 30px;
	margin-top: 0;
	margin-bottom: 0;
}

input:focus, textarea:focus {
	outline: none;
}

::placeholder { 
	color: var(--headbg);
}

::selection {
	background:#39f;
	color:#fff;
	text-shadow:none;
/*	background: transparent;*/
}

input[type="text"], input[type="email"], input[type="file"], input[type="button"] {

}

input[type="text"], input[type="email"], input[type="file"], input[type="button"], textarea, select {
	display: inline-block;
	outline: none;
	border-radius: 0px;
	text-transform: none;
	font-size: 14px;
	box-shadow: none;
	padding: 0px 10px;
	background: rgba(0,0,0,0.02);
	line-height: var(--inputheight);
	height: var(--inputheight);
	border: 1px solid rgba(0,0,0,0.09);	

	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

input[type="file"] {
	padding: 0px 0px;	
	line-height: calc(var(--inputheight)+5px);
	line-height: 2.3;
}

input:focus, input:hover, textarea:hover, textarea:focus, button:active, button:focus {
	outline: none;
	background: #ececec;
}

label {
	line-height: var(--inputheight);
	height: var(--inputheight);
}

button {
	padding: 0px;
	border-width: 0px;
}

.btn, button.btn, .btn-success {
	display: inline-block;
    	padding: 0px 0px;
	line-height: var(--inputheight);
	text-align: center;
/*	white-space: nowrap;*/
	vertical-align: middle;
	background-color: var(--buttonbg);
	border-color:  var(--buttonbg);
	color: var(--buttoncolor);
	background-image: none;
	border: 0px solid transparent;
	text-decoration: none;
	text-transform: uppercase;
	border-radius: 0px;
	cursor: pointer;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .btn-success.focus, .btn-success:active:hover,
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.focus, .btn:active:hover {
	background-color: var(--buttonbghover);
	border-color:  var(--buttonbghover);
	color: var(--buttoncolorhover);
	outline: none;
}

button > i {
	padding-right: 10px;
}

button.nontxt > i {
	padding-right: 0px;
}


.thumbnail {
	display: block;
	padding: 0px;
	margin-bottom: 20px;
	line-height: 1.42857143;
	background-color: transparent;
	border: none;
	/* border-radius: 4px; */
	/* -webkit-transition: border 0.2s ease-in-out; */
	-o-transition: border 0.2s ease-in-out;
	transition: border 0.2s ease-in-out;
}

.nav > li {

}

.mw10 { max-width: 10%; height: auto; } 
.mw20 { max-width: 20%; height: auto; } 
.mw30 { max-width: 30%; height: auto; } 
.mw40 { max-width: 40%; height: auto; } 
.mw50 { max-width: 50%; height: auto; } 
.mw60 { max-width: 60%; height: auto; } 
.mw70 { max-width: 70%; height: auto; }
.mw80 { max-width: 80%; height: auto; }
.mw90 { max-width: 90%; height: auto; }
.mw100 { max-width: 100%; height: auto; }
.w10 { width: 10%; height: auto; } 
.w20 { width: 20%; height: auto; } 
.w30 { width: 30%; height: auto; } 
.w40 { width: 40%; height: auto; } 
.w50 { width: 50%; height: auto; } 
.w60 { width: 60%; height: auto; } 
.w70 { width: 70%; height: auto; } 
.w80 { width: 80%; height: auto; } 
.w90 { width: 90%; height: auto; } 
.w100 { width: 100%; height: auto;}

.ptop10 {padding-top: 10px;}
.ptop20 {padding-top: 20px;}
.ptop30 {padding-top: 30px;}
.ptop40 {padding-top: 40px;}
.ptop50 {padding-top: 50px;}
.ptop60 {padding-top: 60px;}
.ptop70 {padding-top: 70px;}
.ptop80 {padding-top: 80px;}
.ptop90 {padding-top: 90px;}
.ptop100 {padding-top: 100px;}
.ptop110 {padding-top: 110px;}
.ptop120 {padding-top: 120px;}
.ptop130 {padding-top: 130px;}
.ptop140 {padding-top: 140px;}
.ptop150 {padding-top: 150px;}
.ptop160 {padding-top: 160px;}
.ptop170 {padding-top: 170px;}
.ptop180 {padding-top: 180px;}
.ptop190 {padding-top: 190px;}
.ptop200 {padding-top: 200px;}

.pbot10 {padding-bottom: 10px;}
.pbot20 {padding-bottom: 20px;}
.pbot30 {padding-bottom: 30px;}
.pbot40 {padding-bottom: 40px;}
.pbot50 {padding-bottom: 50px;}
.pbot60 {padding-bottom: 60px;}
.pbot70 {padding-bottom: 70px;}
.pbot80 {padding-bottom: 80px;}
.pbot90 {padding-bottom: 90px;}
.pbot100 {padding-bottom: 100px;}
.pbot110 {padding-bottom: 110px;}
.pbot120 {padding-bottom: 120px;}
.pbot130 {padding-bottom: 130px;}
.pbot140 {padding-bottom: 140px;}
.pbot150 {padding-bottom: 150px;}
.pbot160 {padding-bottom: 160px;}
.pbot170 {padding-bottom: 170px;}
.pbot180 {padding-bottom: 180px;}
.pbot190 {padding-bottom: 190px;}
.pbot200 {padding-bottom: 200px;}

.mtop10 {margin-top: 10px;}
.mtop20 {margin-top: 20px;}
.mtop30 {margin-top: 30px;}
.mtop40 {margin-top: 40px;}
.mtop50 {margin-top: 50px;}
.mtop60 {margin-top: 60px;}
.mtop70 {margin-top: 70px;}
.mtop80 {margin-top: 80px;}
.mtop90 {margin-top: 90px;}
.mtop100 {margin-top: 100px;}
.mtop110 {margin-top: 110px;}
.mtop120 {margin-top: 120px;}
.mtop130 {margin-top: 130px;}
.mtop140 {margin-top: 140px;}
.mtop150 {margin-top: 150px;}
.mtop160 {margin-top: 160px;}
.mtop170 {margin-top: 170px;}
.mtop180 {margin-top: 180px;}
.mtop190 {margin-top: 190px;}
.mtop200 {margin-top: 200px;}

.mbot10 {margin-bottom: 10px;}
.mbot20 {margin-bottom: 20px;}
.mbot30 {margin-bottom: 30px;}
.mbot40 {margin-bottom: 40px;}
.mbot50 {margin-bottom: 50px;}
.mbot60 {margin-bottom: 60px;}
.mbot70 {margin-bottom: 70px;}
.mbot80 {margin-bottom: 80px;}
.mbot90 {margin-bottom: 90px;}
.mbot100 {margin-bottom: 100px;}
.mbot110 {margin-bottom: 110px;}
.mbot120 {margin-bottom: 120px;}
.mbot130 {margin-bottom: 130px;}
.mbot140 {margin-bottom: 140px;}
.mbot150 {margin-bottom: 150px;}
.mbot160 {margin-bottom: 160px;}
.mbot170 {margin-bottom: 170px;}
.mbot180 {margin-bottom: 180px;}
.mbot190 {margin-bottom: 190px;}
.mbot200 {margin-bottom: 200px;}

.w10 {width: 10%;}
.w20 {width: 20%;}
.w30 {width: 30%;}
.w40 {width: 40%;}
.w50 {width: 50%;}
.w60 {width: 60%;}
.w70 {width: 70%;}
.w80 {width: 80%;}
.w90 {width: 90%;}
.w100 {width: 100%;}

.h10 {height: 10vh;}
.h20 {height: 20vh;}
.h30 {height: 30vh;}
.h40 {height: 40vh;}
.h50 {height: 50vh;}
.h60 {height: 60vh;}
.h70 {height: 70vh;}
.h80 {height: 80vh;}
.h90 {height: 90vh;}
.h100 {height: 100vh;}

.center {text-align: center;}
.left {text-align: left;}
.right {text-align: right;}

.center-block {display: block; margin: 0 auto;}

.inline {display: inline-block;}

.flex {
	display: flex;
/*
	flex-direction
row — строка (значение по умолчанию);
row-reverse — строка с элементами в обратном порядке;
column — колонка;
column-reverse — колонка с элементами в обратном порядке.

	flex-wrap
nowrap — блоки не переносятся (значение по умолчанию);
wrap — блоки переносятся;
wrap-reverse — блоки переносятся и располагаются в обратном порядке.

	justify-content
flex-start — элементы выравниваются от начала главной оси (значение по умолчанию);
flex-end — элементы выравниваются от конца главной оси;
center — элементы выравниваются по центру главной оси;
space-between — элементы выравниваются по главной оси, распределяя свободное место между собой;
space-around — элементы выравниваются по главной оси, распределяя свободное место вокруг себя.

	align-items
flex-start — элементы выравниваются от начала перпендикулярной оси;
flex-end — элементы выравниваются от конца перпендикулярной оси;
center — элементы выравниваются по центру;
baseline — элементы выравниваются по базовой линии;
stretch — элементы растягиваются, занимая все пространство по перпендикулярной оси (значение по умолчанию).

	align-self
auto — значение по умолчанию. Означает, что элемент использует align-items родительского элемента;
flex-start — элемент выравнивается от начала перпендикулярной оси;
flex-end — элемент выравнивается от конца перпендикулярной оси;
center — элемент выравнивается по центру;
baseline — элемент выравнивается по базовой линии;
stretch — элемент растягивается, занимая все пространство по высоте.

	align-content
flex-start — элементы выравниваются от начала главной оси;
flex-end — элементы выравниваются от конца главной оси;
center — элементы выравниваются по центру главной оси;
space-between — элементы выравниваются по главной оси, распределяя свободное место между собой;
space-around — элементы выравниваются по главной оси, распределяя свободное место вокруг себя;
stretch — элементы растягиваются, заполняя всю высоту (значение по умолчанию).

*/
}

.flex-center {
	display: flex;
/*	display: inline-flex;*/
	justify-content: space-around;
	align-items: stretch;
	align-self: stretch;
}

/***************************** Module *****************************/
.module {}
.module .title h3 {}
.module .title h3 span {}
.module .out {}

/******************************************************************/
/******************************************************************/
/******************************************************************/

.logo {
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;	
	background-position: center;
	background-size: 90% auto;
}

#tomain {
	cursor: pointer;
}

/*******************************************************************/
/**************************  Top Flex Menu  ************************/
/*******************************************************************/
.menu {
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
	z-index: 9;
}

.menu ul, .menu ol {
	list-style: none;
}

.menu > ul {
	padding: 0px;
	margin: 0px;
	background: var(--menubg);

	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: flex-start;
	justify-content: flex-start;
	-webkit-align-content: flex-start;
	-ms-flex-line-pack: start;
	align-content: flex-start;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
}

.menu > ul li {
	position: relative;
}

.menu > ul li:first-child{}
.menu > ul li:last-child{}
.menu > ul li > a i.fa {
	position: absolute;
	top: 15px;
	left: 12px;
	font-size: 18px;
	color: var(--menucolor);
}

.menu > ul li > a:hover i.fa {
	color: var(--menucolorhover);
}

.menu > ul li a {
	display: block;
	padding: 15px 30px;
	transition: all 0.3s ease;
	white-space: nowrap;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	text-decoration: none;
/*	border-bottom: 2px solid transparent;*/
	margin-right: 2px;
	white-space: nowrap;
	color: var(--menucolor);
	background: var(--menubg);
}

.menu li a:hover, .menu li a.active {
	transition: all 0.3s ease;
	color: var(--menucolorhover);
	background: var(--menubghover);
}

/************************  sub menu **********************/
.menu li ul {
	position: absolute;
	width: auto;
	min-width: 100%;
	top: 100%;
	left: 0;
	display: none;
	overflow: hidden;
	background: var(--menubghover);
	padding-left: 0px;
}

.menu li > ul li {
}

.menu li > ul li a {
	margin-right: 0px;
	background: var(--menubghover);
	color: var(--menucolorhover);
}

.menu li > ul li a:hover, .menu li > ul li a.active {
	background: var(--menubg);
	color: var(--menucolor);
	margin-right: 0px;
}

.menu li > ul li ul {
	position: absolute;
	left: 100%;
	top: -1px;
}

.menu li:hover > ul{
	display: block;
}

/************************ Toggle menu **********************/
.menu [type="checkbox"], .menu label.toggleSubmenu {
 	display: none;
}
.menu label.toggleMenu {
	display: none;
	padding: 15px 40px;
	padding: 0px 40px;
	text-transform: uppercase;
	font-size: 18px;
	cursor: pointer;
	position: relative;
	margin-bottom: 0px;
	line-height: 40px;
}

.menu label.toggleMenu .fa {
	position: absolute;
	left: 5px;
	font-size: 18px;
	line-height: 40px;
}
.menu label.toggleSubmenu {
	display: none;
}

@media all and (max-width: 800px) {
	.menu {
		overflow: hidden;
	}
	.menu ul {
		display: block;
		max-height: 0;
		transition: max-height 0.3s;
	}
	.menu li>ul li ul {
		position: absolute;
		right: auto;
		top: auto;
	}
	.menu li > ul li ul li a { padding-left:30px; }
	.menu label.toggleMenu {
		display: block;
	}
	input.toggleMenu:checked + label.toggleMenu {
		background: var(--menubg);
		color: var(--menucolor);
	}
	input.toggleMenu:checked ~ ul, input.toggleSubmenu:checked ~ ul {
		color: var(--menucolorhover);
		display: block;
		position: relative;
		max-height: 5000px;
		transition: max-height 2s ease-in;
		width: 100%;
		top: 0;
		left: 0;
	}
	.menu label.toggleSubmenu {
		position: absolute;
		top: 0;
		right: 0;
		width: 15%;
		height: 100%;
		cursor: pointer;
		display: block;
		color: var(--menucolorhover);
	}
	.menu label.toggleSubmenu {
		display: block;
	}
	.menu ul li ul li label.toggleSubmenu {
		top: -4px;
	}
	input.toggleSubmenu:checked ~ a{
	}
	input.toggleSubmenu:checked ~ a i.fa {

	}
	.menu label.toggleSubmenu .fa:before {
		content: "\f0d7";
	}
	.menu label.toggleSubmenu .fa {
		position: absolute;
		top: 15px;
		right: 30px;
	}
	.menu input.toggleSubmenu:checked ~ label.toggleSubmenu .fa::before {
		content: "\f0d8";
		color: var(--menucolor);
	}
	.menu a b {
		display: none;
	}
	.menu li ul li, .menu li ul li a, .menu li a.active {
		background: var(--menubg);
	}
	.menu li > ul li a {
		border-bottom: 0px solid #fff;
		white-space: normal;
		padding-left: 60px;
	}
	.menu li a:hover, .menu li a.active, .menu li > ul li a:hover, .menu li > ul li a.active {
		color: var(--menucolorhover);
		background: var(--menubg);
		border-bottom: 0px solid #fff;
	}
	.menu li > ul li a:hover, .menu li > ul li a.active {
		color: var(--buttoncolorhover);
		background: var(--menucoloractive);
		border-bottom: 0px solid #fff;
	}
	.menu > ul li a {
		display: block;
		padding: 15px 30px;
		transition: all 0.3s ease;
		white-space: nowrap;
		font-family: 'Open Sans', sans-serif;
		font-size: 15px;
		text-decoration: none;
		border-bottom: 0px solid transparent;
	}
}

/*******************************************************************/
/**************************  BreadCrumbs  **************************/
/*******************************************************************/
ul.breadcrumb {
	padding: 15px 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	list-style: none;
	background-color: transparent;
	line-height: 100%;
}

.breadcrumb>li+li:before {
/*	content: "";*/
	content: none;
	padding: 0 5px;
	color: #ccc;
}

ul.breadcrumb .divider img {
	display: none;
}

ul.breadcrumb li, ul.breadcrumb li span {
	display: inline-block;
}

ul.breadcrumb li a {
	text-decoration: none;
}

ul.breadcrumb li a:hover, ul.breadcrumb li a:focus {
	outline: none;
}

/*******************************************************************/
/***************************  Pagination  **************************/
/*******************************************************************/
.pagination {
	display: block;
	clear: both;
	text-align: center;
	width: 100%;
}

p.counter.pull-right {
	display: none;
}

.pagination ul {
	padding-left: 0px;
	list-style-type: none;
}

.pagination ul li {
	display: inline-block;
}

.pagination ul li a, .pagination ul li span {
	font-size: 16px;
	margin: 0px 2px;
	padding: 3px 5px;
	display: block;
	text-decoration: none;
}

.pagination ul li.pagination-start span {

}

.pagination ul li.pagination-prev span {

}

.pagination ul li.number span {
	background: var(--linkbghover);
	color: var(--linkcolorhover);
}

.pagination ul li.number a {

}

.pagination ul li.pagination-next span {

}

.pagination ul li.pagination-end span {

}

/*******************************************************************/
/******************************  Footer  ***************************/
/*******************************************************************/
.footer {
	background-color: #D9D693;
	background-color: #3F3F3F;
	color: #ffffff;
	font-size: 16px;
}

.footer .module {
	text-align: right;
	vertical-align: top;
}

.footer .footer-menu .module {
	display: inline-block;
	text-align: left;
	vertical-align: top;
	margin-left: 5%;
}

.footer div#customsocial {
	text-align: center;
	margin-top: 43px;
}

div#customsocial span, span#customico {
	text-align: center;
}

/*******************************************************************/
/*****************************  Template  **************************/
/*******************************************************************/
#articleBody p {
	text-indent: 1.5em;
}

#articleBody > p > img {
	margin-left: 0;
}

#articleBody table td p {
	text-indent: 0;
}

#articleBody pre {
	display: block;
	width: 100%;
	padding: 0px;
	height: 300px;
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
	border-radius: 0px;
	border: 0px solid transparent;
}

#articleBody pre img {
	margin-top: -50%;
	padding-top: 25px;
}

.main #articleBody {

}

.title {
	font-size: 30px;
}

p.readmore {
	display: block;
	clear: both;
	text-align: left;
	margin: 5px 0px;
}

.readmore a.btn {
	padding: 5px 10px;
	text-align: center;
	border: 1px solid #3f3f3f;
	border-radius: 1px;
	color: #3f3f3f;
	text-decoration: none;
}

.readmore a.btn:hover {
	padding: 5px 10px;
	text-align: center;
	border: 1px solid #3f3f3f;
	border-radius: 1px;
	background: #3f3f3f;
	color: #ffffff;
	text-decoration: none;
}



ul.gallery {
	width: 100%;
	text-align: center;
}

ul.gallery li.gallery-item {
	display: inline-block;
	vertical-align: top;
	margin-right: 0px;
	margin-bottom: 3px;
}

ul.gallery li.gallery-item a.thumbnail {
	margin-bottom: 0px;
}

ul.gallery li.gallery-item a.thumbnail img {
	min-width: 100%;
	min-height: 100%;
	height: auto;
	width: auto;
}

/******** QuickForm *******/
/*******


div.qfcapt.nfl {
	display: none;
}

.qf2form form {
	
}

.qf2form form > div {
	margin-bottom: 20px;
}

.qf2form form label, .qf2form form label span {
	display: none;
}

.qf2form form .req input {
	border-left: 2px solid red;
	outline: none;
}

.qf2form form input, .qf2form form textarea {
	width: 100%;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
    	-o-transition: all 0.4s ease-in-out;
    	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	outline: none;
	border-radius: 4px;
	color: #000;
	text-transform: none;
	font-size: 14px;
	box-shadow: none;
	padding: 0px 20px;
	background: rgba(0,0,0,0.02);
	line-height: 50px;
	height: 50px;
	border-bottom: 1px solid;
	border-color: transparent;
	border: 1px solid rgba(0,0,0,0.09);
}

.qf2form form input:focus, .qf2form form textarea:focus {
	background: #ececec;
}

.qf2form form textarea {
	height: 150px;
	resize: none;
}

.qf2form form .req input, .qf2form form .req textarea {
	border-left: 2px solid red;
	outline: none;
}
***************/
/*
.req input::-webkit-input-placeholder::after {color: #f00; content: '*';}
.req input::-moz-placeholder {color: #f00;}
.req input:-moz-placeholder {color: #f00;}
.req input:-ms-input-placeholder {color: #f00;}
*/
/*****************
.qf_recaptcha div {
	display: block;
	margin: 0 auto;
}

.qf2 input.btn.btn-primary {
	width: 40%;
	display: block;
	margin: 0 auto;
	background-color: #252839;
	color: #ffffff;
}

.qf2 input.btn.btn-primary:hover, .qf2 input.btn.btn-primary:focus {
	color: #f2b632;
}
*********/

#sectionmenu.fixed {
	background-color: rgba(255,255,255,0.8);
	position: fixed;
	z-index: 9999;
	top: 0;
	z-index: 7999;
}

#back-top {
	position:fixed;
	right:50px;
	bottom:50px;
	display:none;
	z-index: 7999;
}

#back-top a {
	width:30px;
	font-size: 28px;
	padding: 0px 5px;
	background: #fff;
	color: #ff0000;
	border: 2px solid #ff0000;
	outline: none;
}
#back-top a:hover {
	background: #ff0000;
	color: #fff;
}
footer {
	padding: 70px 0px;
	background-color:#171717;
	color: #fff;
}

footer a {
	color: #fff;	
	font-size: 2rem;
	margin: 0px 10px;
}
footer a:hover {
	color: #ff0000;
}
footer .soc {
	margin-left: -8.333333%;
}

.owl-stage-outer {

}

.owl-item img {

}

section#sectionmenu {
	margin: 0px;
}

section, .tworow .clearfix {
	margin-bottom: 60px;
}

@media only screen and (max-width: 767px) {
	section, .tworow .clearfix {
		margin-top: 0px;
		margin-bottom: 30px;
	}
	#sectionmenu.fixed {
		position: relative;
	}
}

.printout h1, .printout h1 span#typing {
	font-size: 3rem;
	font-weight: 800;
}

.printout .description, .t3 {
	font-size: 1.3rem;
}

.accordion button.btn {
	font-size: 1.2rem;
	font-weight: 600;
	text-transform: uppercase;
	word-wrap: break-word;
	white-space: normal;
}

.thead, .section-head, .t7 {
	font-size: 1.9rem;
	font-weight: 700;
	text-transform: uppercase;
}

.thead {
	margin-bottom: 1rem;
}


.section-head {
	font-size: 1.9rem;
	font-weight: 700;
}

.section-head {
	margin: 1em 0;
}

.c-red,
.printout h1 span#typing, span.typed-cursor, .thead, .section-head, .t7, .tline-time
{
	color: #ff0000;
}

.c-black, .t3 {
	color: #000;
}

.ttext, .tline-time, .tline-head {
	font-size: 1.1rem;
}

.tline-time, .tline-head {
	font-weight: 800;
}


.fsr10 { font-size: 1rem;}
.fsr11 { font-size: 1.1rem;}
.fsr12 { font-size: 1.2rem;}
.fsr13 { font-size: 1.3rem;}
.fsr14 { font-size: 1.4rem;}
.fsr15 { font-size: 1.5rem;}
.fsr16 { font-size: 1.6rem;}
.fsr17 { font-size: 1.7rem;}
.fsr18 { font-size: 1.8rem;}
.fsr19 { font-size: 1.9rem;}
.fsr20 { font-size: 2rem;}
.fsr21 { font-size: 2.1rem;}
.fsr22 { font-size: 2.2rem;}
.fsr23 { font-size: 2.3rem;}
.fsr24 { font-size: 2.4rem;}
.fsr25 { font-size: 2.5rem;}
.fsr26 { font-size: 2.6rem;}
.fsr27 { font-size: 2.7rem;}
.fsr28 { font-size: 2.8rem;}
.fsr29 { font-size: 2.9rem;}
.fsr20 { font-size: 3rem;}
.fsr31 { font-size: 3.1rem;}
.fsr32 { font-size: 3.2rem;}
.fsr34 { font-size: 3.3rem;}
.fsr34 { font-size: 3.4rem;}
.fsr35 { font-size: 3.5rem;}



.c-white {
	color: #fff;
}

.fw300 {
	font-weight: 300;
}

.fw400 {
	font-weight: 400;
}

.fw500 {
	font-weight: 500;
}

.fw600 {
	font-weight: 600;
}

.fw700 {
	font-weight: 700;
}

b, .fw800 {
	font-weight: 800;
}

.paralax {
	background-position: 0px 0px; background-size: cover; background-repeat: no-repeat; background-attachment: fixed; background-origin: initial; background-clip: initial; background-color: initial; 
}

.pimg {
	/*padding: 70px 0px;*/
}

a.butlink,
.regs .module.vert form.hor button {

	padding: 15px 30px;
	border: 4px solid #ff0000;
	background: #ff0000;
	color: #fff;
	text-decoration: none;
	font-size: 22px;
	font-weight: 600;

}

.toevent a.butlink {
	display: block;
	margin: 0 auto 1rem 0;
}

a.butlink span  {
	display: block;
}

.toevent .plan1 {
	padding-top: 10px;
}

.toevent .row.bline {
/*	border-top: 1px solid gray;*/
}
.toevent .row.bline:last-child {
/*	border-bottom: 1px solid gray;*/
	margin-bottom: 1rem;
}


.regs .module.vert form.hor button {
	padding: 0px 30px;
}

a.butlink:hover, a.butlink:focus, a.butlink:active
.regs .module.vert form.hor button:hover
 {
	background: #fff;
	color: #ff0000;
	outline: none;
	text-decoration: none;
}

.regs input[type="text"], .regs input[type="email"], .regs input[type="file"], .regs input[type="button"],.regs textarea, .regs select {
	display: inline-block;
	outline: none;
	border-radius: 0px;
	text-transform: none;
	box-shadow: none;
	background: rgba(0,0,0,0.02);
	height: 60px;
	padding: 0 20px;
	font-size: 16px;
	line-height: 1.33;
	border: none;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.acc1, .gray {
	background-color: #fafafa;
	padding-top: 70px;
	padding-bottom: 70px;
}

.nomargin {
	margin-bottom: 0px;
}

.accordion .btn, .accordion button.btn, .accordion .btn-success {
	background-color: transparent;
	border-color: transparent;
	color: #ff0000;
	background-image: none;
	border: 0px solid transparent;
	outline: none;
	text-decoration: none;
}
.accordion .btn:active, .accordion button.btn:active, .accordion .btn-success:active,
.accordion .btn:hover, .accordion button.btn:hover, .accordion .btn-success:hover,
.accordion .btn:focus, .accordion button.btn:focus, .accordion .btn-success:focus
 {
	background-color: transparent;
	border-color: transparent;
	color: #ff0000;
	background-image: none;
	border: 0px solid transparent;
	outline: none;
	box-shadow: none;
	text-decoration: none;
	white-space: normal;
}

.accordion .btn i {
	text-decoration: none;
}

.accordion .btn.collapsed i.fa-angle-up {
	display: none;
	padding: 10px 5px 0px 0px;
}
.accordion .btn.collapsed i.fa-angle-down {
	display: inline;
	padding: 10px 5px 0px 0px;
}

.accordion .btn i.fa-angle-up {
	display: inline;
	padding: 10px 5px 0px 0px;
}
.accordion .btn i.fa-angle-down {
	display: none;
	padding: 10px 5px 0px 0px;
}

.accordion .card-body, .accordion .card {
	background-color: transparent;
}

.regs .wrapper {

	border: 8px solid #ff0000;
}


.owl-prev i, .owl-next i {
	color: #ff0000;
	font-size: 48px;
}
.owl-prev, .owl-next {
	position: absolute;
	top: 48%;
	margin-top: -10px;
}
.owl-prev {
	left: 5px;
}
.owl-next {
	right: 5px;
}

.plan1 {
	font-weight: 0.5rem;
	font-weight: 700;
}

.plan2 {
	font-size: 1.3rem;
	color: #ff0000;
	font-weight: 800;
}

.plan2 span, .plan2 div {
	display: block;
	font-size: 0.9rem;
	color: #000;
	font-weight: 300;
}
.plan3 {
	font-size: 1.3rem;
	color: #000;
	font-weight: 800;
	padding-bottom: 30px;
}



@media only screen and (max-width: 767px) {
.printout h1, .printout h1 span#typing {
    font-size: 2.4rem;
    font-weight: 800;
}
	.t1, .t1 > h1, .t1 h1 span#typing {
/*		font-size: 42px;*/
	}
	.toevent div[class^="col-"] {
	    margin-bottom: 1em;	
	}
}

.d-none {
	display: none;
}


.accordion.fev .btn div, .accordion.fev button.btn div, .accordion.fev .btn-success div 
.accordion.fev .btn div strong, .accordion.fev button.btn div strong, .accordion.fev .btn-success div strong 
{
	font-weight: 600;
/*	color: blue;*/
}

.accordion.fev .btn div strong span, .accordion.fev button.btn div strong span, .accordion.fev .btn-success div strong span,
.accordion.fev .btn div br, .accordion.fev button.btn div br, .accordion.fev .btn-success div br {

}
button.collapsed div > br {
	color: green;
}

.accordion.fev .card-body p, .accordion.fev .card-body span {
	font-size: 16px !important;
}

.qfcapt, .qfcapt a {
	display: none;
}

.formrec {
	border: 4px solid #ff0000;
	background: #fff;
	overflow: hidden;
}

.qf3form.default .qf3btn input.btn.btn-primary,
.qfsubmit .btn.btn-primary {
	height: 56px;
	font-size: 16px;
	font-weight: 600;
	text-transform: capitalize;
	padding: 16px 15px;
	font-family: 'Roboto', sans-serif;
	color: #ff0000;
	background-color: #fff;
	border: 2px solid #ff0000;
	border-radius: 0px;
	outline: 0;
}

.title.t5.fsr13.fw700.c-red a {
	color: #ff0000;
}

.slick-prev:before, .slick-next:before {
	font-size: 35px;
}

@media only screen and (max-width: 767px) {
	.printout {
		height: 89vh;		
	}
}


/****
.qf3form.default .qf3btn input.btn.btn-primary:hover,.qf3form.default .qf3btn input.btn.btn-primary:focus,
.qfsubmit .btn.btn-primary:hover, .qfsubmit .btn.btn-primary:focus {
	color: #fff;
	background-color: #ff0000;
	outline: 0;
}

.open {
	display: block;
}

.qf3form.default form .qf3label {
	display: none;
}

.qf3form.default {
	text-align: center;
}

.qfajaxres.qfmessage .qfajaxtitle  {
	display: none;
}
***/

.fs10, .fz10 {
	font-size: 1rem;
}
.fs11, .fz11 {
	font-size: 1.1rem;
}
.fs12, .fz12 {
	font-size: 1.2rem;
}
.fs13, .fz13 {
	font-size: 1.3rem;
}
.fs14, .fz14 {
	font-size: 1.4rem;
}
.fs15, .fz15 {
	font-size: 1.5rem;
}
.fs16, .fz16 {
	font-size: 1.6rem;
}
.fs17, .fz17 {
	font-size: 1.7rem;
}
.fs18, .fz18 {
	font-size: 1.8rem;
}
.fs19, .fz19 {
	font-size: 1.9rem;
}
.fs20, .fz20 {
	font-size: 2.1rem;
}
.fs21, .fz21 {
	font-size: 2.1rem;
}
.fs22, .fz22 {
	font-size: 2.2rem;
}
.fs23, .fz23 {
	font-size: 2.3rem;
}
.fs24, .fz24 {
	font-size: 2.4rem;
}
.fs25, .fz25 {
	font-size: 2.5rem;
}
.fs26, .fz26 {
	font-size: 2.6rem;
}
.fs27, .fz27 {
	font-size: 2.7rem;
}
.fs28, .fz28 {
	font-size: 2.8rem;
}
.fs29, .fz29 {
	font-size: 2.9rem;
}
.fs30, .fz30 {
	font-size: 3.0rem;
}
.fs31, .fz31 {
	font-size: 3.1rem;
}
.fs32, .fz32 {
	font-size: 3.2rem;
}
.fs33, .fz33 {
	font-size: 3.34rem;
}
.fs34, .fz34 {
	font-size: 3.4rem;
}
.fs135, .fz35 {
	font-size: 3.5rem;
}
.lh10 {
	line-height: 1rem;
}
.lh11 {
	line-height: 1.1rem;
}
.lh12 {
	line-height: 1.2rem;
}
.lh13 {
	line-height: 1.3rem;
}
.lh14 {
	line-height: 1.4rem;
}
.lh15 {
	line-height: 1.5rem;
}
.lh16 {
	line-height: 1.6rem;
}
.lh17 {
	line-height: 1.7rem;
}
.lh18 {
	line-height: 1.8rem;
}
.lh19 {
	line-height: 1.9rem;
}
.lh20 {
	line-height: 2rem;
}

.br0 {
	border-radius: 0px; 
}
.br1 {
	border-radius: 1px; 
}
.br2 {
	border-radius: 2px; 
}
.br3 {
	border-radius: 3px; 
}
.br4 {
	border-radius: 4px; 
}
.br5 {
	border-radius: 5px; 
}

.fwb {
	font-weight: bolder;
}
.fwn {
	font-weight: normal;	
}
.fw3 {
	font-weight: 300;
}
.fw4 {
	font-weight: 400;
}
.fw5 {
	font-weight: 500;
}
.fw6 {
	font-weight: 600;
}
.fw7 {
	font-weight: 700;
}
.fw8 {
	font-weight: 800;
}

.graybg {
	background-color: rgb(248, 248, 248); /*#F8F8F8*/
}

.redbg, .bgred {
    background-color: #e22627;
}

.whitebg {
	background-color: #fff;
}

section.lp {
    margin-bottom: 0px;
}
@media only screen and (min-width: 767px) {
    .lp.b2 {
        min-height: 800px;
        background-position: 0px 0px;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-origin: initial;
        background-clip: initial;
        background-color: initial;
    }
}
.red {
    color: #e22627;
}
.redbg, .bgred {
    background-color: #e22627;
}
.white {
    color: #fff;
}
.black {
    color: #000;
}
.lp.tizer.b4 {
    margin-bottom: 2rem;
}
/**block 6 b6*/
.time-top {
	font-size: 1.3rem;
	font-weight: 600;
	line-height: 1.3;
}

.time-top span {
	font-size: 3.5rem;
	font-weight: bolder;
	line-height: 1.3;
}

.time, .time span {
	font-size: 1.1rem;
	font-weight: bolder;
	
}

.desc {
	font-size: 0.9rem;
}
.imglist {
	display: flex;
	flex-wrap: wrap;
	flex-grow: 1;
	text-align: center;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	align-content: center;
}
.imglist img {
	display: block;
	margin: 0 auto 0.3rem auto;
	clear: both;
	font-size: 1rem;
	max-width: 100px;
	padding-right: 0.2rem;
border-radius: 50%;
}
.imglist .img {
	max-width: 100px;
	word-wrap: break-word;
	font-size: 1rem;
	padding-bottom: 1rem;
}
.imglist.w50 img {
	width: 50px;
}
.fz15 {
	font-size: 1.5rem;
}
.lh13 {
	line-height: 1.3rem;
}

.fwb {
	font-weight: bolder;
}
.btn.left {
	margin-left: 0;
	float: left;
}
.btn.right {
	margin-left: 0;
	float: right;
}
/**b7-8*/
.data {
	font-size: 2.5rem;
}
.data span {
	font-size: 3.5rem;
}
.otel {
	font-size: 1.2rem;
}
.otel sup {
	font-size: 1.1rem;
	font-weight: normal;
}
.name {
	display: block;
	font-size: 1.5rem;
}
.name span {
	font-size: 4rem;
	display: block;
	line-height: 110%;
}
.bw img {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray; /* IE 6-9 */
    border-radius: 50%;
    max-width: 100%;
}


.nome [class^="col-"] {

}

.nome-item {
	border: 2px solid #fff;
	text-align: center;
	height: 100%;
}

.nome-name {
	margin: 2rem -10px;
	padding: 2rem 0;
}

.nome-name > div {
	font-size: 1rem;
	font-weight: normal;
}

.pricehead, .pricesum {
	padding-top: 1.5rem;
	font-weight: bolder;
}

.pricesum {
	font-size: 2.5rem;
}

ul.details {
	list-style-type: none;
	padding-left: 0;
}

ul.details li {
	line-height: 2rem;
	font-size: 0.9rem;
	
}

.btn.np {
	padding: 0;
	margin: 0;
	width: 60%;
}

.btn.np .link {
	padding: 0.5rem 2rem;
}

.point {
	display: block;
	font-size: 1.5rem;
	font-weight: bolder;
	line-height: 1.3;
}

.data span {
	font-size: 1.5rem;
	font-weight: bolder;
	line-height: 1.3;
}

.data > span {
	color: #e22627;
}

.adres {
	display: block;
	font-weight: normal;
}


.lp.module .qf3form.default {
	background: transparent;
	padding: 0;
}

.lp.module .qf3form.default form {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-evenly;
	align-content: center;
	align-items: center;
	width: 100%;
	margin: 2rem 0;
	
}

.lp.module .qf3form.default .qf3label, .qfcapt {
	display: none;
}

.lp.module .qf3form.default .qf3 {
	padding: 0;
}

.lp.module .qf3form.default .qf3txt input, .lp.module .qf3form.default select, .lp.module .qf3form.default textarea {
	width: 100%;
	height: 56px;
	font-size: 16px;
	font-weight: 600;
	text-transform: capitalize;
	padding: 16px 15px;
	font-family: 'Roboto', sans-serif;
	color: #ff0000;
	background-color: #fff;
	border: 2px solid transparent;
	border-radius: 0px;
	outline: 0;
}

.fixed {
	position: fixed;
}

.lp.menu {
	min-height: 85px;
}

.prblur {
	position: relative;
}

.blur {
	display: block;
	width: 100%;
	position: absolute;
	margin: -15% auto 0 auto;
	text-align: center;
	font-weight: bolder;
}

.data > span.white {
	color: white;
	font-size: 3.5rem;
}

/*********** SLIDE **************/

@media only screen and (min-width: 767px) {
	.redblock {
		margin-top: 3.5rem;
/*		height: 10rem;*/
/*		padding: 0.5rem 10rem;*/
		padding-left: 10rem;
		overflow: visible;
/*		background: linear-gradient(90deg, transparent 0%,transparent 15%, #e22627 15%, #e22627 51%, transparent 51%, transparent 72%, #e22627 72%);*/
	}
	.redblock .out {
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: flex-start;
		align-items: center;
		align-content: stretch;
/*		margin-left:  10%;*/
		padding-left:  11%;
height:130px;
overflow: hidden;
	}
	.out .tx1 {
background-color: #e22627;
		font-size: 1.2rem;
		font-weight: 600;
		line-height: 1.3;
padding: 2rem 1rem;
	}
	.out .bg-2.order-4, .tx5 {
background-color: #e22627;
}
	.out .tx5 {
		flex-grow: 1; 
	}
	.out .tx4 {
		min-width: 18%;
	}
	.out .tx2 {
		font-size: 6.5rem;
		font-weight: bolder;
		line-height: 1.25;
		padding: 0 2.5rem;
		background:url(https://upload.wikimedia.org/wikipedia/ru/1/1d/%D0%91%D0%B5%D0%B7%D0%BC%D1%8F%D1%82%D0%B5%D0%B6%D0%BD%D0%BE%D1%81%D1%82%D1%8C.png) no-repeat center/cover;
		-webkit-background-clip:text;
		-webkit-text-fill-color: transparent;
		color:yellow;
	}
.out .tx3 {
	padding-left: 1rem;
}
	.out .tx3 .it1 {
		font-size: 3.5rem;
		font-weight: bolder;
		line-height: 1;
	}
	.out .tx3 .it2 {
		font-size: 1.9rem;
		letter-spacing: 0.4rem;
		font-weight: 400;
		line-height: 1;
	}
	.out .tx3 .it3 {
		font-size: 1.3rem;
		letter-spacing: 0.1rem;
		font-weight: 600;
		line-height: 1;
	}
	.out .tx4 {
		padding: 0 3rem;
	}
	.out .tx4 .it1 {
		font-size: 1.5rem;
		font-weight: bolder;
		line-height: 1.3;
	}
	.out .tx4 .it2 {
		font-size: 1.5rem;
		font-weight: bolder;
		line-height: 1.3;
	}
	.out .tx4 .it3 {
		font-size: 1.5rem;
		font-weight: 600;
		line-height: 1.2;
	}
	.out .two {
		margin-left: 15%;
		margin-top: 6rem;
		padding: 0rem 1rem 0rem 12%;
		background:url(/images/land/logo-companion-k.png) no-repeat;
		background-position: 0% 0.5rem;
		width: 45%;
	}
	.out .two .it1 {
		font-size: 3.1rem;
		font-weight: 600;
		line-height: 1.25;
	}
	.out .two .it2 {
		font-size: 1.6rem;
		font-weight: 400;
		line-height: 1.25;
		padding-left: 0.5rem;
		padding-right: 0.5rem;
	}
	.out .two .it3 {
		font-size: 3rem;
		font-weight: bolder;
		line-height: 1.2;
	}
	.out .two .it4 {
		font-size: 3rem;
		font-weight: bolder;
		line-height: 1.2;
	}
	.option {
    		-webkit-animation-duration: 3s;
		-webkit-animation-delay: 2s;
		-webkit-animation-iteration-count: 5;
	}
	.btn {
		margin-left: 15%;
		margin-top: 2rem;
		background: transparent;
	}
	.m256.b1 .btn {
margin-bottom: 2rem;
}

	.btn .link {
		padding: 0.5rem 5rem;
		background: transparent;
		border: 2px solid #000;
		border-radius: 5px;
		font-size: 1rem;
		font-weight: bolder;
		text-decoration: none;
	}
	.btn .link:hover, .btn .link:focus, .btn .link:active {
		background: #e22627;
		border-color: #e22627;
		color: #fff;
	}
	span.data > span.fz35, span.data span.fz35 {
		font-size: 3.5rem;
	}
}


@media only screen and (max-width: 767px) {
	.redblock {
		margin-top: -15%;
		height: auto;
		padding-top: 0.5rem 1rem;
		overflow: visible;
		background:url(/images/land/logo-companion-k.png) no-repeat;
		background-position: 95% 0.5rem;
		background-size: 20%;
	}
	.redblock .out {
		margin-top: 6rem;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: flex-start;
		align-items: center;
		align-content: stretch;
		margin-left:  0;
	}
	.out .tx1 {
		background: linear-gradient(90deg, #e22627 55%, transparent 55%, transparent 55%);
		font-size: 1.2rem;
		font-weight: 600;
		line-height: 1.3;
		width: 100%;
		padding: 0.5em;
		margin-top: 0.5em;
	}
	.out .bg-2 {
		background: linear-gradient(90deg, #e22627 60.5%, transparent 55%, transparent 55%);
	}
	.out .tx2 {
		font-size: 3.5rem;
		font-weight: bolder;
		line-height: 1.25;
		padding: 0 0.1rem;
		background: url(https://upload.wikimedia.org/wikipedia/ru/1/1d/%D0%91%D0%B5%D0%B7%D0%BC%D1%8F%D1%82%D0%B5%D0%B6%D0%BD%D0%BE%D1%81%D1%82%D1%8C.png) no-repeat center/cover;
		-webkit-background-clip:text;
		-webkit-text-fill-color: transparent;
		color:yellow;
	}
	.out .tx3 .it1 {
		font-size: 3.5rem;
		padding: 0 0.1rem;
		font-weight: bolder;
		line-height: 1;
	}
	.out .tx3 .it2 {
		font-size: 1.9rem;
		letter-spacing: 0.4rem;
		font-weight: 400;
		line-height: 1;
	}
	.out .tx3 .it3 {

		font-size: 1.3rem;
		letter-spacing: 0.1rem;
		font-weight: 600;
		line-height: 1;
	}
	.out .tx4 {
		padding: 0 0.1rem;
	}
	.out .tx4 .it1 {
		font-size: 1.5rem;
		font-weight: bolder;
		line-height: 1.5;
	}
	.out .tx4 .it2 {
		font-size: 1.5rem;
		font-weight: bolder;
		line-height: 1.5;
	}
	.out .tx4 .it3 {
		font-size: 1.5rem;
		font-weight: 600;
		line-height: 1.5;
	}
	.out .two {
		margin-left: 15%;
		margin-top: 1rem;
		padding: 0rem 1rem 0rem 10%;
	}
	.out .two .it1 {
		font-size: 170%;
		font-weight: 600;
		line-height: 1.25;
	}
	.out .two .it2 {
		font-size: 170%;
		font-weight: 400;
		line-height: 1.25;
		padding-left: 0.5rem;
		padding-right: 0.5rem;
	}
	.out .two .it3 {
		font-size: 170%;
		font-weight: bolder;
		line-height: 1.2;
	}
	.out .two .it4 {
		font-size: 170%;
		font-weight: bolder;
		line-height: 1.2;
	}
	.option {
    		-webkit-animation-duration: 3s;
		-webkit-animation-delay: 2s;
		-webkit-animation-iteration-count: 5;
	}
	.btn {
		margin-left: 15%;
		margin-top: 1rem;
		margin-bottom: 1rem;
		background: transparent;
	}
	.btn .link {
		padding: 0.5rem 5rem;
		background: transparent;
		border: 2px solid #000;
		border-radius: 5px;
		font-size: 1rem;
		font-weight: bolder;
		text-decoration: none;
	}
	.btn .link:hover, .btn .link:focus, .btn .link:active {
		background: #e22627;
		border-color: #e22627;
		color: #fff;
	}
}

/********************************/
  
@media only screen and (max-width: 767px) {
	.fixed {
		position: relative;
	}
	.redblock .out {
		margin-top: 0;
	}
	.name span {
		font-size: 2rem;
	}
	.btn.right, .btn.left {
		margin: 0 auto;
		float: none;
		display: block;
		text-align: center;
	}
	.btn .link {
		padding: 0.5rem 4px;
	}
	.text.black iframe {
		display: block;
		margin: 0 auto;
		clear: both;
	}
	.imglist.photo {
		justify-content: space-around;
	}
	.imglist.w50 {
		width: 100%;
	}
	.bw img {
		display: block;
		margin: 0 auto;
	}
	.nome {
		margin-bottom: 2rem;
	}
	.lp.module .qf3form.default form {
		display: flex;
		flex-direction: column;
	}
	.lp.module .qf3form.default .qf3 {
		padding: 2px;
	}

	.menu {
		overflow: auto;
	}
	a.navbar-brand.whatsapp {
		max-width: 55px;
	}
}
.qf3form.default .qfclose {
	top: 3px;
}
.qfajaxres.qfmessage, .qfajaxbody, .qfajaxtitle {

	color: #fff;
}

.regitem {
	height: 100%;
}